{% extends 'base.html' %}

{% block title %}Edit Activity{% endblock %}
<h1>Edit Activity:</h1>
{% block content %}
<form action="" method="post">
	{% csrf_token %}
	{{ form.as_p }}
	<input type="submit" value="Save New Activity">
</form>
{% endblock %}
{% block scripts %}

{% endblock %}